Company Statement: Apache Log4j Vulnerability – Log4Shell

Company Statement: Latest Apache Log4j Vulnerability – Log4Shell

TOPIC: Latest Apache Log4j Vulnerability – Log4Shell (CVE-2021-44228)

Date: 13 December 2021

With regards to the latest Apache Log4j vulnerability — Log4Shell – and its impact on our customers, we have examined all of the critical components within the QuandaGo software that could be at risk. At this time, we have determined that there are no QuandaGo instances and implementations at risk of the vulnerability.

We will continue to closely monitor our systems for any exposure related to this latest Log4j vulnerability and inform our customers and partners accordingly.

If you have any questions, please contact our Technical Support team.

###

Share
Share on linkedin
LinkedIn
Share on facebook
Facebook
Share on twitter
Twitter
Share on email
Email